*{font-size: 16px;font-family: "Microsoft YaHei"}
body{overflow-x: hidden;}
.news_content ul li p a:hover{color: #ffa11a;}
.news_content h2 a:hover{color: #ffa11a;}
.focus_ydyl  ul li p a:hover{color: #ffa11a;}
.Forumbg p a:hover{color: #ffa11a;}
.fasheng_right .fstit3 a:hover{color: #ffa11a;}
.fasheng_right .fstit1 a:hover{color: #ffa11a;}
.lists a:hover{color: #ffa11a;}
.Focus2 .pic .abs a:hover{color: #ffa11a;}
.focus2 .abs a:hover{color: #ffa11a;}
.focus2 .title a:hover{color: #ffa11a;}

/*题图部分*/
.titu{width: 100%;height:900px;}
.ti_content{width: 1050px;margin: auto;}
.ti_title{position: absolute;}
.ti_title img{margin-top: 40px;width: 383px;height: 607px;}
.ti_hideline{float: left;margin-top: 150px;width: 630px;margin-left: 410px;}
.ti_hideline .ti_toutiao a{font-size: 42px;color: #014286;}
.ti_hideline .ti_jiedu{font-size: 18px;height: 50px;}
.ti_ttz{margin-left: 0px;}
.ti_jiedu{width: 630px;overflow: hidden;font-size: 0;}
.ti_jiedu li{height: 50px;line-height: 50px;display:inline-block;*display: inline;*zoom: 1;font-size: 18px;}
.ti_jiedu li a{color: #014286;}
.ti_jiedu li b{padding: 5px 5px 5px 10px; color: #014286;}
.rhombus{width: 660px;height: 350px;font-size:0;clear: both;position: relative;left:390px;top: 70px; }
.rhombus li{width: 220px;height: 212px;display: inline-block;*display: inline;*zoom: 1;}
.rhombus li img{width: 200px;height: 200px;padding: 6px;}
.naveven { position: absolute; top: 130px;margin-left: -329px;}
.rhombus li img:hover{background:url("/Template/6420/Image/sel_nav_03.png") no-repeat; }

/*导航*/
.wp_nav{clear: both;width: 100%;height: 60px;line-height: 60px;background: #1348a4;text-align: center;}
.wp_navcon{width: 1000px;margin: auto;}
.wp_nav a{color: #ffffff;padding: 0 14px;    border-right: 1px solid #137afa;}
.wp_nav a:last-child {border: 0;}
.wp_nav a:hover{color: #ffa11a;}
.main{width: 1000px;margin: auto;position: relative;}
.rec_tit .rec_ch{font-size: 26px;color: #003887;}
.rec_tit .rec_en{font-size: 18px;color: #003887;}
.rec_tit{display: inline-block;*display: inline;*zoom: 1;position: absolute;top: 30px;left: 95px;}
.rec_text{width: 590px;height: 110px;position: absolute;right: 50px;top:25px;padding:10px;line-height: 26px;}
.preface .more{font-family: '微软雅黑';position: absolute;right: 50px;bottom:8px;font-weight: bold;color: #1348a4;font-size: 18px;}
.main1000{width: 1000px;margin: auto;}
/**翻图和要闻动态**/
.topnews{width:100%;height:400px;margin-top:50px;clear: both}
/****翻图样式开始****/
.slideBox{ width:600px; height:400px; overflow:hidden; position:relative;  float: left; }
.slideBox .circularhd{width: 100%; height:40px; line-height:40px;overflow:hidden;position: absolute;bottom:0px;}
.slideBox .circularhd ul{ overflow:hidden; zoom:1;width: 140px; text-align: right;padding: 0 10px; float: right; }
.slideBox .circularhd ul li{ display: inline-block;*display:inline; *zoom:1; width:15px; cursor:pointer;color: #FFFFFF;margin: 0 3px;font-size: 20px;}
.slideBox .circularhd ul li.on{ color:#de0001; }
.slideBox .mabd{ position:relative; z-index:0;   }
.slideBox .mabd li{ zoom:1; vertical-align:middle;width:600px;height:400px; }
.slideBox .mabd img{ width: 100%;height:400px; display:block;  }
.slideBox .mabd  li p{height: 40px;line-height: 40px;margin-top: -40px;width:600px;padding: 0 20px;position:relative;
background: rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;
position: absolute;bottom: 0;}
.slideBox .mabd  li p a{color: #FFFFFF;font-size:18px;}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url("/Template/6420/Image/slider-arrow.png") -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }
/*****翻图样式结束****/

/*****要闻动态****/
.news_dynamic{width: 365px;height: 400px;float: right;overflow: hidden;}
.dy_htitle{position: relative;}
.titlebg{background: url("/Template/6420/Image/htitlebg_03.jpg") no-repeat;}
.dy_htitle h1{padding-left: 54px; color:#2858ab;font-size: 32px;}
.dy_htitle h1 a{color:#2858ab;font-size: 32px;    position: relative;top: 3px;}
.dy_htitle h1 span{color:#2858ab;font-size: 32px;    position: relative;top: 3px;}
.dy_htitle .dyhtright {position: absolute;right: 5px;bottom:12px;}
.dy_htitle .dyhtright a{font-size: 14px;color: #c4c4c4}
.news_content h2 {padding:20px 0;padding-left: 10px;}
.news_content h2 a{color: #2858ab; font-size: 22px;}
.small_dot{font-size: 6px;padding: 0 5px;  vertical-align: top;}
.news_content ul li p{width: 340px;display: inline-block;*display: inline;*zoom: 1;vertical-align: top;}
.news_content ul li p a{font-size: 17px;color:#242424;}
.news_content ul li{line-height: 36px;}

.focus_Forum{margin-top: 50px;height: 320px;}
/**聚焦一带一路开始**/
.focus_ydyl{width: 600px;float: left;}
.titlebg2{background: url("/Template/6420/Image/focus_tit03.png") no-repeat;margin-bottom: 20px;}
.focus_ydyl  ul li{width: 600px;line-height: 38px;overflow: hidden;}
.focus_ydyl  ul li p{display: inline-block;*display: inline;*zoom: 1;}
.focus_ydyl  ul li p a{color:#000000;}
/**论坛介绍**/
.Forumbg{width: 365px;height:250px;background: url("/Template/6420/Image/Forumbg01.png") no-repeat;margin-top: 15px;}
.Forumbg p{width: 265px;height: 173px;margin:auto;padding-top: 40px;line-height: 24px;color: #02b0fa;font-size: 14px;}
.Forumbg p a{}
.Forum_introduce{width: 365px;float: right;}

/*新闻发布*/
.release_agenda{margin-top: 20px;height: 320px;}
.release{width: 600px;}
.titlebg3{background: url("/Template/6420/Image/releasebg_03.png") no-repeat;margin-bottom: 20px;}

.release{ overflow:hidden;float: left}
.release .pic{ width:600px;height:250px;background: #FFFFFF;}
.release .pic_le1{ width:285px;height: 230px; margin:10px 10px 10px 10px;float:left; position:relative;border:1px solid #dadada;}
.release .pic img{width:285px;height:230px;}
.release .pic .abs{ background:#fff; overflow: hidden;margin-top: 24px;padding: 0 10px;}
.release .pic .abs a{font-size: 14px;color:#5c5c5c;}
.release .pic .title{position:absolute; top:160px;right:-10px;}
.release .pic .title .sharp{border-right:10px solid transparent;border-top:10px solid #1A458A;height:0;width: 0; position:absolute; right:0; bottom:-10px;}
.release .pic .title a{ color:#fff;float:left; display:block;background:#5B8ADA; padding:0 20px;height:40px; line-height:40px; font-size:18px;}
.fasheng_right{width:290px;height:232px;float: left;}
.fasheng_right .fstit1 a{color: #1348a5;font-size: 20px;}
.fasheng_right .fstit2{color: #6197f5;font-size: 16px;line-height: 40px;}
.fasheng_right .fstit3 a{color: #5c5c5c;font-size: 14px;line-height: 30px;}
.fasheng_right li{height: 230px;}
.fasheng_right li p{line-height: 30px;}

/*论坛议程*/
.agenda{width: 365px;float: right;}
.agenda_data{margin-top: 25px;}
.agenda_data ul li{margin: 10px 0;    font-size: 0;}
.agenda_data ul li i{width: 20px;height: 42px;vertical-align: top;display: inline-block;*display: inline;*zoom: 1;}
.agenda_data ul  .semi_circlebg1 i{background: url("/Template/6420/Image/yic_data_03.png") no-repeat;}
.agenda_data ul  .semi_circlebg2 i{background: url("/Template/6420/Image/yic_data_06.png") no-repeat;}
.agenda_data ul  .semi_circlebg3 i{background: url("/Template/6420/Image/yic_data_08.png") no-repeat;}
.agenda_data ul li>p{width: 72px;height:42px;line-height:42px;display: inline-block;*display: inline;*zoom: 1; vertical-align: top;
font-size: 18px;color: #fff;text-align: right;padding-right:5px ;}
.agenda_data ul .semi_circlebg1>p{background: #32d67e;}
.agenda_data ul .semi_circlebg2>p{background: #42beda;}
.agenda_data ul .semi_circlebg3>p{background: #c1d92f;}
.agenda_data ul li span{width: 230px;min-height:22px;background-color: #e6e7e9;display: inline-block;*display: inline;*zoom: 1;margin-left: 10px;padding:10px;}
.agenda_data ul li span>p{font-size: 14px;line-height: 24px;}
/*各方关注*/
.titlebg4{background: url("/Template/6420/Image/attentionbg_03.jpg") no-repeat;}

.attention{margin-top:30px;}
.Focus2{ height:360px; overflow:hidden;}
.Focus2 .text{ width:464px;float:left;border-right: 1px solid #eaeaea; }
.Focus2 .pic{ width:522px;height:346px;float:left;margin-left: 12px;}
.Focus2 .pic li{ width:240px; margin:0 10px;float:left; position:relative;height: 336px;}
.Focus2 .pic img{width:240px;height:160px;}
.Focus2 .pic .abs{ background:#eaeaea; padding:40px 10px 20px; line-height:22px;height: 115px;}
.Focus2 .pic .abs a{color: #6b6b6b;font-size: 14px;}
.Focus2 .pic .title{position:absolute; top:138px;right:-10px;}
.Focus2 .pic .title .sharp{border-right:10px solid transparent;border-top:10px solid #1A458A;height:0;width: 0; position:absolute; right:0; bottom:-10px;}
.Focus2 .pic .title a{ color:#fff;float:left; display:block;background:#5B8ADA; padding:0 20px;height:40px; line-height:40px; font-size:18px;}
.lists{display:block;list-style-position:outside;padding-left:15px;background-repeat:no-repeat; background-position:0px 12px;  line-height:38px;   
 height: 38px;overflow: hidden;}
.lists a{font-size:16px;color:#000000;}
.lists p{display:inline-block;*display: inline;*zoom: 1;width:425px; overflow: hidden;}
.imgpic{height: 160px;}

/*会场掠影*/
.hcly{background: url("/Template/6420/Image/hcly_bg01.jpg") no-repeat top center;height:725px;width: 100%;margin-top: 20px;}
/****会场掠影翻图样式开始****/
.hcly_title{text-align: center; padding-top: 32px;padding-left: 60px;}
.hcly_title a{font-size: 34px;color: #2858ab;}
.slideBox2{ width:1000px; height:563px; overflow:hidden; position:relative; margin:auto;  padding-top:40px;}
.slideBox2 .circularhd{width: 100%; height:40px; line-height:40px;overflow:hidden;position: absolute;bottom:0px;}
.slideBox2 .circularhd ul{ overflow:hidden; zoom:1;width: 200px; text-align: right;padding: 0 20px; float: right; }
.slideBox2 .circularhd ul li{ display: inline-block;*display:inline; *zoom:1; width:15px; cursor:pointer;color: #FFFFFF;margin: 0 2px;font-size: 20px;}
.slideBox2 .circularhd ul li.on{ color:#de0001; }
.slideBox2 .mabd{ }
.slideBox2 .mabd li{ zoom:1; vertical-align:middle; }
.slideBox2 .mabd img{ width: 100%;height:563px; display:block;  }
.slideBox2 .mabd  li p{height: 40px;line-height: 40px;margin-top: -40px;width: 960px;padding: 0 20px;position: absolute;bottom:0;background: rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;}
.slideBox2 .mabd  li p a{color: #FFFFFF;font-size:18px;position: relative;z-index: 1;}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox2 .prev,
.slideBox2 .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url("/Template/6420/Image/slider-arrow.png") -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox2 .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox2 .prev:hover,
.slideBox2 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox2 .prevStop{ display:none;  }
.slideBox2 .nextStop{ display:none;  }
/*****会场掠影翻图样式结束****/

/*专题链接*/
/*焦点图bottom*/
.focus2{ position:relative; width:1000px;height:400px; margin-bottom:100px;background:#E6E6E6;}
.focus2 img{ width:590px; height:400px; float:right;}
.focus2 .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus2 .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus2 .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;}
.focus2 .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }
.focus2 .btn a:hover,.focus2 .btn a.current{  cursor:pointer;background:#fc114a;}
.focus2 .fPic{ position:absolute; left:0px; top:0px; }
.focus2 .D1fBt{ overflow:hidden; zoom:1;height:30px; z-index:10; position:absolute; bottom:-40px; left:50%; margin-left:-60px;}
.focus2 .title{width:100%;line-height:50px; font-size:20px;text-align:center;display:block;margin-top: 20px;}
.focus2 .title a{ text-decoration:none;color:#1664ae; overflow:hidden;font-weight:bold;font-size: 22px;}
.focus2 .abs{width:100%;margin-top:10px; line-height:30px; display:block;}
.focus2 .abs a{font-size:16px;color:#000000;}
.focus2 .fcon{ position:relative; width:100%; float:left;  display:none;}
.focus2 .fcon .text{ float:left; width:340px; padding: 30px 35px;}
.focus2 .fcon img{ display:block; }
.focus2 .fbg{bottom:8px; right:10px; position:absolute; height:18px; text-align:right; z-index: 200; width:88px; }
.focus2 .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}
.focus2 .D1fBt a{background: #B0B0B0 none repeat scroll 0 0; font-size:20px;color: #000;display: inline;float: left;width: 30px;height: 30px;margin: 0 5px;position: relative;text-align: center;}
.focus2 .D1fBt .current,.focus2 .D1fBt a:hover{background:#2858AC; color:#fff;}

/*.focus2 .D1fBt img{display:none}
.focus2 .D1fBt i{display:none; font-style:normal;}
.focus2 .prev,.focus2 .next{position:absolute;width:40px;height:74px; background-repeat:no-repeat;}
.focus2 .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }
.focus2 .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}
.focus2 .prev:hover{  background-position:0 0; }
.focus2 .next:hover{  background-position:-40px 0;}*/


/**页脚**/
.wpx{width:100%; line-height:22px; margin: 0 auto;border-top: 1px solid rgb(51, 131, 192);background: #2858ab;
    padding-top: 40px; height: 130px;}
.FooterWrap{width: 980px;margin: auto;text-align: center;position: relative;}
.Footer p,.Footer p a{font-family: "Microsoft YaHei";color: #fff; line-height: 32px;}
.Footer .img1{position: absolute; top: 15px;left: 160px;}
.Footer .img2{position: absolute;right: 80px;top: 38px;}